Subject: [DMVR] Early push for Runoffs volunteers. The Struves will approve....

From: "Karl Thacker" <[email-masked]>
Date: Fri, 2 May 2008 21:41:55 -0500

Hello all

As part of National's Inside Line release today, there is an early push for
Runoffs volunteers.  Two items will be of great interest to workers in
general, and F&C workers in particular:

1 - Worker camping will now be located in the north paddock.  
2 - F&C workers will now be allowed to drive to the corner stations

--there will also the AMA Flat Track Championships at HPT's dirt track.
Flat Track has got to be one of the best forms of racing ever--

The mailing list will not allow attachments.  If you'd like a copy of the
PDF, just shoot me an email and I'll forward it to you.

Thanks
Karl Thacker